.error {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  @extend %flex-center;
  &__block {
    display: flex;
    flex-direction: column;
    @extend %flex-center;
    margin-bottom: 40px;
    @include media-breakpoint-down(sm) {
      margin-bottom: 30px;
    }
  }
  &__heading {
    font-size: 80px;
    color: $-color-text-primary-public;
    text-align: center;
    @include media-breakpoint-down(md) {
      font-size: 60px;
    }
    @include media-breakpoint-down(sm) {
      font-size: 40px;
      margin-bottom: 10px;
    }
  }
  &__subheading {
    font-size: $-font-size-xs;
  }
}
